<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17d787d9f66aa9425721c9adfc95ae0c">
  <dict>
    <!--2021-09-17 15:10:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
